SnowLuma
API 参考群信息

获取群列表

群信息对象数组。 只读。

POST
/get_group_list

群信息对象数组。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_group_list" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": [    {      "group_id": 0,      "group_name": "string",      "group_remark": "string",      "member_count": 0,      "max_member_count": 0,      "group_create_time": 0,      "group_level": 0,      "group_memo": "string",      "group_description": "string",      "group_all_shut": -1    }  ],  "message": "string",  "wording": "string"}

这篇文档有帮助吗?